uuid: 772571e0-de90-4511-b7af-4946472e7384
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slider
    - field.field.block_content.slider.field_navigation
    - field.field.block_content.slider.field_pagination
    - field.field.block_content.slider.field_slider_image
id: block_content.slider.default
targetEntityType: block_content
bundle: slider
mode: default
content:
  field_navigation:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_pagination:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_slider_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
